Multiarch hinter reports 1 issue(s)

package:
lua-inspect
severity:
low
created:
2018-11-16
last updated:
2020-04-03

There are issues with the multiarch metadata for this package.